LyteCFG: Lighttpd configuration GUI

Dependencies

I have yet to check these more closely

Downloads

LyteCFG is not currently being maintained - see note on the About page.